<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [UpgradeLevelMult](./bitburner.hacknetserverconstants.upgradelevelmult.md)

## HacknetServerConstants.UpgradeLevelMult property

Multiplier to increase server level

**Signature:**

```typescript
UpgradeLevelMult: number;
```
